@font-face {
  font-family: 'Glass Antiqua';
  font-style: normal;
  font-weight: 400;
  src: local('Glass Antiqua'), local('GlassAntiqua-Regular'), url(http://tomaszjanda.pl/fonts/glassantiqua-regular-webfont.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(http://tomaszjanda.pl/fonts/lato-regular-webfont.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url(http://tomaszjanda.pl/fonts/oswald-regular-webfont.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: local('Oswald Bold'), local('Oswald-Bold'), url(http://tomaszjanda.pl/fonts/oswald-bold-webfont.woff) format('woff');
}